/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/

.recentnews .component-heading, .scoreboard .component-heading { color: #fff !important; background: #013c76;}

.newsrotator .mod-news-rotator .pp { color: #000; }
.scoreboard .event-location-badge.badge.badge-secondary { color: #000; }

.section.header .mod-scoreboard.style4 .event-box .sport.h6.card-title, .scoreboard .mod-scoreboard.style5 .sport.card-title a{ display: none; }
.standings .standings-page .thead-dark td {  background-color: var(--color-primary); border-color: var(--color-primary); }

.scoreboard .component-heading {
    display: flex;
    align-items: center;
}


.composite-anchor {
    color: #fff !important;
    font-size: 16px !important;
    margin-left: auto;
}

html .mod-social.style2 .social-network .scrollable {
    height:auto;
}

.sr-only{background:#000; color:#fff;}

html:not(.internal-page) .standings .team-standings-archive, .standings .team-standings-archive {   display: none !important; }  

.sport-home .component.standings .standings-switcher .switcher-controls {   display: block !important; }

.featuredathlete .mod-aotw.style2 .athletes .aotw-heading-wrapper .h5.site-name, .featuredathlete .mod-aotw.style2 .athletes .aotw-heading-wrapper .h4.sub-heading {   display: none; }



.page-content.news-content.news-layout.grid .story-filter-groups .embed-responsive-16by9::before {    padding-top: 100%;  }
.page-content.news-content.news-layout.grid .story-filter-groups .embed-responsive .card-img-top {   object-position: top; }

@media(min-width:992px){
   .section.header .mod-site-header.style2 .navbar-primary .navbar-logo {  margin-top: -1rem; margin-bottom: -15px; }
   .standings-page table.table tbody th.team-name {   min-width: 170px; }
}

@media(min-width:1200px){
    .navbar-nav.navbar-primary-social { padding-left: 50px; }
}
